<AuthState name="${state.entry}" class="ch.nevis.esauth.auth.states.scripting.ScriptState" final="false" resumeState="true">
	<ResultCond name="ok" next="${state.done}"/>
        <ResultCond name="error" next="${state.failed}"/>
        <ResultCond name="loginWithFido2" next="${state.exit.1}"/>
        <ResultCond name="loginWithFidoUAF" next="${state.exit.2}"/>
	<Response value="AUTH_CONTINUE">
		<Gui name="noGui">
		</Gui>
	</Response>
        <property name="parameter.baseUrl" value="${param.url}"/>
<!--        <property name="parameter.idm.httpclient.tls.keyObjectRef" value="DefaultSigner"/>. -->
        <property name="parameter.idm.httpclient.tls.trustStoreRef" value="Recovery_getCredentials"/>
	<property name="scriptTraceGroup" value="Recovery"/>
	<property name="script" value="file:///var/opt/nevisauth/default/conf/Recovery_getCredentials.groovy"/>
</AuthState>